
Infrastructure - Task #235

Join the software development community content area

2010-02-04 15:59 - Mike Frame

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

Populate the Software Development community area with potential topics including linking to public SVN Code, any developer Jobs

available, etc.  

Link to

"Join the software development community"

and

"contribute to software development "

https://dataone.org/get-involved/get-involved-in-dataone

History

#1 - 2010-10-06 19:49 - Dave Vieglais

- Status changed from New to 3

#2 - 2010-10-06 22:07 - Dave Vieglais

- Status changed from 3 to Closed
